{
    "build": {
        "builder-revision": "73811f11abff18d3bef61d9c87939e91809ae63d",
        "date": "Thu Apr  3 14:23:28 UTC 2025",
        "git-revision": "bd181940f99b06fd2a0e3e54ad4654118be5d6cb",
        "id": "272715397"
    },
    "fixed-issues": [
        "LPD-1226","LPD-20124","LPD-2443","LPD-28157","LPD-30376","LPD-52041"
    ],
    "patch": {
        "id": "64"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.11"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "f090ff99aace3776a229d3b786fea30c10c67af04f9518d8b7274a939f338855"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "5793ccadaffb2943222b9f4a5a34bac705de65a88206036bcf1dba3000410fc0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.web.jar",
            "checksum": "104bdfc96b09530434c564aaa0fdf5b8102006d07d4fcce91cd8cb454a0c576f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.service.jar",
            "checksum": "00957e51ffb34434df8da6876cc782d164415c82138fac5175fdcf898fcd5e5d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.utility.page.status.jar",
            "checksum": "e098f7f2a3642bacb9f6180364a4b7c77c338a7cf38f6a6159ec543ae71c1eb5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.utility.page.terms.of.use.jar",
            "checksum": "4525dc0f351e41eaf4a607c980611259ed34f253e8213e4b98332d1f9ae17b59"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "771ea0b7a5d02f92f367d453fbf783dde7db714efcbc1115c1e3cc5370ff2993"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "8a59d08c869fef15e7f6e4adc74d68bbe6dfa2a2a9e1744b9e3fa3cca5dc84bb"
        }
    ],
    "removed" :[
    ]
}
